# https://github.com/gookit/color
%global goipath         github.com/gookit/color

Version:        1.5.4

%gometa

%global common_description %{expand:
A command-line color library with 16/256/True color support.}

%global golicenses      LICENSE
%global godocs          README.md

Name:           %{goname}
Release:        1%{?dist}
Summary:        A command-line color library with 16/256/True color support

# Upstream license specification: MIT
License:        MIT
URL:            %{gourl}
Source0:        %{gosource}

BuildRequires:  golang(github.com/stretchr/testify)
BuildRequires:  golang(github.com/xo/terminfo)
BuildRequires:  golang-ipath(golang.org/x/sys)

%description
%{common_description}

%godevelpkg

%prep
%goprep

%install
%godevelinstall

%gopkgfiles

%changelog
